#! /bin/bash

echo https://localhost:47990/

docker run \
   --rm -it \
   -e PUID=$(id -u $USER) \
   -e PGID=$(id -g $USER) \
   -e TZ=America/Denver \
   -v "$PWD"/config:/config \
   -p 47984-47990:47984-47990/tcp \
   -p 48010:48010 \
   -p 47998-48000:47998-48000/udp \
   ghcr.io/lizardbyte/sunshine:latest-debian-bullseye
